<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>v0.13_feat_finder_extension_settings</key>
	<string>تنظیمات جدید برای دسترسی آسان‌تر به مدیریت افزونهٔ ارائه‌دهندهٔ فایل</string>
	<key>v0.13_fix_extract_folders</key>
	<string>رفع اشکال: هنگام استخراج پوشه‌ها، فایل‌ها لحاظ نمی‌شدند</string>
	<key>v0.13_lang_fa</key>
	<string>پشتیبانی از زبان فارسی</string>
	<key>v0.13_new_formats</key>
	<string>arj، dmg/apfs، chm، fat، ntfs، tar.z/taz، qcow2، squashfs، vdi، vhd، vhdx، vmdk، xar</string>
	<key>v0.13_pkg_support</key>
	<string>رسیدگی ویژه به بسته‌های نصب اپل</string>
</dict>
</plist>
